XnRGB24Pixel Struct Reference

`#include <XnTypes.h>`

## Public Attributes

XnUInt8 | nRed
XnUInt8 | nGreen
XnUInt8 | nBlue

## Detailed Description

Defines the image RGB24 pixel type.

## Member Data Documentation

## nBlue

XnUInt8 XnRGB24Pixel::nBlue

## nGreen

XnUInt8 XnRGB24Pixel::nGreen

## nRed

XnUInt8 XnRGB24Pixel::nRed

The documentation for this struct was generated from the following file:

- XnTypes.h